Subject: Fw: Door purchase and windows
From: "Michael B" <[email-masked]>
To: "Michael Sparks" <[email-masked]>, "Meg Sparks" <[email-masked]>
Date: Wed, 31 May 2017 14:55:02 -0400

Hello Mike and Meg.
This is what Bob sent over. It does appear that he has us down for security glass which I told him we do not want. Also, is a 80" door really a special order door. Thought that was pretty standard. He hasn't called yet to get payment but I will let you know when he does. Can you please confirm the delivery of the door (next Wednesday - June 7th)? Just want to make sure you have enough time to get things done before you leave on vacation. Let me know.
Thank you,
Michael B
LLPS

From: Bob Mueller 
Sent: Wednesday, May 31, 2017 2:03 PM
To: Michael B 
Subject: RE: Door purchase and windows

Michael,

Please see attached invoice. Door is a special height so it will not be ready till Wed next week.

From: Michael B [mailto:[email-masked]] 
Sent: Friday, May 26, 2017 2:03 PM
To: Bob Mueller <[email-masked]>
Cc: Michael Sparks <[email-masked]>
Subject: Door purchase and windows

Hello Bob.

I was given your name from Michael Sparks at Lansing Security & Locksmith. He wanted me to order the materials but he will be doing the installation. We are looking to add a door with a window and add a window to an existing door. I tried to call in several times to order but could not get anything but voicemails. I am wondering if we could just place the order via email and then you could just call our office for a credit card for payment. Below is what I need.

1 - 36" Birch solid core door (I measured 80" but Mike can confirm the height needed)

1 - 36" Door sweep (need to cover 1 1/4" gap at bottom of existing door)

1 - Cut 6-27 lite in door (new door)

1 - 6-27 lite (for existing door that Mike will install on site)

We would like to have the installation done by June 11th. I am hoping that you have everything in stock so we can move forward. If you are not able to install the new lite into the new door, Mike said he can just install both lites on site. Whatever is needed to get the job done. Please let me know how you would prefer to proceed.

Thank you,
Michael Bishop
Labor Law Poster Service